import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'new-app-candidate-transfer',
  templateUrl: './candidate-transfer.component.html',
  styleUrls: ['./candidate-transfer.component.scss']
})
export class NewCandidateTransferComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
